ogginfo(1)

NUME
ogginfo - oferă informații despre fișierele Ogg, și face verificări extinse de validitate

SINOPSIS
ogginfo [ -q ] [ -v ] [ -h ] fișier1.ogg ... fișierN.ogg

DESCRIERE
ogginfo citește unul sau mai multe fișiere Ogg și afișează informații despre conținutul fluxului (inclusiv fluxurile înlănțuite și/sau multiplexate) la ieșirea standard. Acesta va detecta (dar nu va corecta) o gamă largă de defecte comune, cu multe verificări suplimentare specifice fluxurilor Ogg Vorbis.

Pentru toate tipurile de fluxuri, ogginfo va afișa numele fișierului care este procesat, numerele de serie ale fluxului și diverse condiții de eroare comune.

Pentru fluxurile Vorbis, sunt afișate informații care includ versiunea utilizată pentru codificare, rata de eșantionare și numărul de canale, rata de biți și lungimea de redare, precum și conținutul antetului de comentariu.

În mod similar, pentru fluxurile Theora, sunt furnizate informații de bază despre video, inclusiv rata de cadre, raportul de aspect, rata de biți, lungimea și antetul de comentariu.

OPȚIUNI

-h  Afișează un mesaj de ajutor și de utilizare a programului.

-q  Modul silențios. Acest lucru poate fi specificat de mai multe ori. Dacă se face o singură dată, se vor elimina mesajele informative detaliate, iar dacă se face de două ori, se vor elimina și avertismentele.

-v  Modul descriptiv. În momentul de față, acest lucru nu face nimic.

AUTORI
Michael Smith <msmith@xiph.org>

CONSULTAȚI ȘI

vorbiscomment(1), ogg123(1), oggdec(1), oggenc(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.